r.moran(1)	       Grass User's Manual	       r.moran(1)



NNAAMMEE
       rr..mmoorraann	-  GRASS  module  that calculates Moran's I for a
       raster surface and optionally creates a surface	of  local
       moran values.



UUssaaggee::
       rr..mmoorraann [-zb] iinn==name [oouutt==name] [ssiizzee==value]

FFllaaggss::
       -z   Exclude zeros in calculation


       -b   Brief output only



PPaarraammeetteerrss::
       in   Raster surface layer to measure


       out   Output raster layer containing local Moran measures


       size   Size of processing window (odd number only)

       default: 3



HHIISSTTOORRYY
       Jo Wood 21st October, 1994
       -------
       Modified  to  give  brief version of output with increased
       significant
       figures. Also reports on average local variance	-  rough-
       ness measure.
       Jo Wood, 3rd April, 1995

       jwo@le.ac.uk

       ASSIST's home

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					       r.moran(1)
